{
  "type": "ZZT World",
  "name": "Software Visions ZZT Pack (Registered, April 1996)",
  "source": "https://museumofzzt.com/file/view/svzztreg_apr96/",
  "organization": "Software Visions",
  "published": "1996-04-11T00:00:00Z",
  "tags": [
    "Adventure",
    "Compilation",
    "Registered"
  ],
  "images": [
    "9f164934ca0dc594bc61af70f3423730b5988c5e.jpg"
  ],
  "install": [
    {
      "type": "resource",
      "subtype": "application/zip",
      "source": "https://museumofzzt.com/zgames/s/svzztreg_apr96.zip",
      "name": "Software Visions ZZT Pack (Registered, April 1996) ZZT World Distribution",
      "to": "svzztreg_apr96.zip",
      "actions": {
        "unpack": ".",
        "postUnpack": "delete"
      },
      "id": "QmTZoqwGDrme21Lq5f3D2x3oWM4q66d8GHL774fLoGvzMg",
      "uid": "QmfZRnYPo4gWawU2PwkrATkBWDs5NW933MzF7b5sgW3VG4",
      "revision": "QmNjuSytZ9gdFZgmZdgGw1FgeJ9kNuagmSBAcD2VMk8hPT"
    }
  ],
  "file": "ZAPATTCK.ZZT",
  "description": {
    "type": "text/plain",
    "file": "SVINFO.TXT"
  }
}